LINUX.ORG.RU

[debian] ktorrent из kde4 по умолчанию


0

0

Поставил ktorrent из репов - был сильно удивлен тем, что установился он из 4-х кед, не смотря на то, что их официально в ленни нет. О_о

Пруф:

Пакеты, которые будут УДАЛЕНЫ:

kdebase-bin-kde3

НОВЫЕ пакеты, которые будут установлены:

kde-icons-oxygen kdebase-runtime kdebase-runtime-bin-kde4 kdebase-runtime-data kdelibs-bin kdelibs5 kdelibs5-data ktorrent libclucene0ldbl libgeoip1 libphonon4 libqca2 libqt4-core libqt4-dbus libqt4-designer libqt4-qt3support libqt4-script libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xml libraptor1 librasqal0 librdf0 libsoprano4 libstreamanalyzer0 libstreams0 libstrigiqtdbusclient0 phonon phonon-backend-xine raptor-utils redland-utils

а также пруфпик - http://s41.radikal.ru/i092/0902/88/97b8bde4c02c.png

да, доп.репы не подключены.

★★★★★

Re: [debian] ktorrent из kde4 по умолчанию

Забыл написать, но, думаю, из скрина это и так видно: у меня KDE 3.5.10

madgnu ★★★★★ ()

Re: [debian] ktorrent из kde4 по умолчанию

Это уже давно так. Также добавили okular. Если хочешь старую версию, то нужно ставить пакет ktorrent2.2

Camel_Toe ()
Ответ на: Re: [debian] ktorrent из kde4 по умолчанию от Camel_Toe

Re: [debian] ktorrent из kde4 по умолчанию

> Это уже давно так. Также добавили okular. Если хочешь старую версию, то нужно ставить пакет ktorrent2.2 

Не знаю где что у вас там давно:

 % apolicy ktorrent okular
ktorrent:
  Installed: 3.1.6+dfsg.4-1
  Candidate: 3.1.6+dfsg.4-1
  Version table:
     3.2~rc1+svn923353-1 0
          1 ftp://* experimental/main Packages
 *** 3.1.6+dfsg.4-1 0
        500 ftp://* sid/main Packages
        100 /var/lib/dpkg/status
     3.1.4+dfsg.1-1 0
        990 ftp://* lenny/main Packages
        990 ftp://* lenny/main Packages
okular:
  Installed: 0.7-2
  Candidate: 0.7-2
  Version table:
     4:4.2.0-1 0
          1 ftp://* experimental/main Packages
     0.7.1-1 0
        500 ftp://* sid/main Packages
 *** 0.7-2 0
        990 ftp://* lenny/main Packages
        990 ftp://* lenny/main Packages
        100 /var/lib/dpkg/status

Из experimental ktorrent нихрена не работает нормально, по-крайней мере у меня. И окуляр в ужасающих кол-вах жрет память. Причем не он сам, а иксы :) (исчисляется гигабайтами). После убивания окуляра, иксы память не отдают.

a3 ()
Ответ на: Re: [debian] ktorrent из kde4 по умолчанию от a3

Re: [debian] ktorrent из kde4 по умолчанию

и что показывает эта простыня? кторрент-3* - это уже кде4, без всякого экспериментала, для кде3 - кторрент2.2

mic ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.